.sellonline-portlet .text-center-separator {
  display: flex;
  flex: 1;
  margin: 20px auto;
  line-height: 1em;
  font-size: 1.1875rem;
  color: #919191; }

.sellonline-portlet .text-center-separator:before, .sellonline-portlet .text-center-separator:after {
  content: '';
  flex-grow: 1;
  margin: 0px 10px;
  background: linear-gradient(to right, #919191, #919191);
  background-size: 100% 1.5px;
  background-position: 0% 50%;
  background-repeat: repeat-x; }

.sellonline-portlet .input-field-with-inside {
  display: inline-block; }

.sellonline-portlet .input-field-inside {
  display: inline;
  margin-left: -30px;
  cursor: pointer; }

.sellonline-portlet .input-checkbox-wrapper label {
  color: #919191; }

@media (max-width: 345px) {
  .sellonline-portlet .psa-create-account-button {
    max-width: 8rem; } }

@media (max-width: 575.98px) {
  .sellonline-portlet .psa-no-account-message {
    font-size: 0.9rem; } }

@media (max-width: 390px) {
  .sellonline-portlet .psa-no-account-message {
    font-size: 0.8rem; } }

@media (max-width: 355px) {
  .sellonline-portlet .psa-no-account-message {
    font-size: 0.7rem; } }

.sellonline-portlet .phoneNumber, .sellonline-portlet .iban {
  max-width: 40vw; }

@media (max-width: 375.02px) {
  .psa-upload-button {
    min-width: 0;
    max-width: 6rem; } }

.psa-row-summary {
  margin-top: 10px;
  margin-bottom: 20px; }

table, th, td {
  text-transform: uppercase; }

table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse; }

table.psa-title-table {
  background-color: rgba(56, 105, 180, 0.1); }

.psa-title {
  /*border: 5px;*/
  text-align: center;
  width: 100%;
  font-weight: bold;
  font-size: 14px;
  color: #3869B4;
  padding-top: 9px;
  padding-bottom: 9px; }

.psa-left {
  font-weight: normal;
  text-align: left;
  font-size: 14px;
  color: #3869B4;
  padding-top: 5px;
  padding-bottom: 5px; }

.psa-right {
  font-weight: normal;
  text-align: right;
  font-size: 14px;
  color: #707070;
  padding-top: 5px;
  padding-bottom: 5px; }

.psa-left-bold {
  font-weight: bold;
  text-align: left;
  font-size: 14px;
  color: #3869B4;
  padding-top: 5px;
  padding-bottom: 5px; }

.psa-right-bold {
  font-weight: bold;
  text-align: right;
  font-size: 14px;
  color: #707070;
  padding-top: 5px;
  padding-bottom: 5px; }

td {
  border-bottom: 1px solid #DFDFDF; }

@media (min-width: 992px) {
  tr:last-child td {
    border-bottom: none; } }

.psa-table-container:last-child tr:last-child td {
  border-bottom: none; }

.isstock-display-message {
  background: #43aaa0;
  padding: 20px;
  border-radius: 7px;
  color: white;
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px; }

/*
#disabled-itsme {
  cursor: not-allowed;
}
*/